.node--type-resource-set{
    .webform-hr{
      background-color: $secondary-color;
      height: 2px;
      width: 4.5rem;
      margin-left: 1rem;
      margin-bottom:0.5rem;
      margin-top: 2rem;
      @include media-breakpoint-down(sm){
        width: 3rem;
        margin-top:3rem;
      }
    }
    .webform-title{
      font-family: $font-HelveticaCn;
      margin-bottom: 0;
      text-transform: uppercase;
      font-size:1.5rem;
      margin-left:1rem;
    }
    .webform-submission-wf-resource-set-form{
      margin-top:2rem;
      padding-left:1rem;
      display: inline-block;
      label{
        display:inline-block;
        width: 10rem;
      }
      input{
        display:inline-block;
        width: 70%;
        border-radius:0;
        &:focus {
          outline-style: none;
          box-shadow: none;
        }
        @include media-breakpoint-down(sm){
          width: 100%;
          display:block;
        }
      }
      .form-textarea-wrapper{
        display:inline-block;
        width: 70%;
        textarea{
          resize: none;
          border-radius:0;
          &:focus {
            outline-style: none;
            box-shadow: none;
            border:1px solid black;
          }
        }
        @include media-breakpoint-down(sm){
          width: 100%;
          display:block;
        }
      }
      .form-type-textarea{
        label{
          position:relative;
          top:0;
          vertical-align:top;
        }
      }
      .webform-button--submit{
        float: right;
        margin-right: 0.5rem;
        margin-top:1rem;
        padding:0.75rem 4rem 0.5rem 4rem;
        line-height: 1;
        background-color: white;
        border-color: black;
        border-radius: 0;
        color:black;
        margin-bottom: 3rem;
        &:hover{
          background-color: black;
          border-color: black;
          color:white;
        }
        &:active{
          background-color: black;
          border-color: black;
          color:white;
        }
        @include media-breakpoint-down(md){
          float: none;
          display:block;
          margin:auto;
          margin-bottom:2rem;
          margin-top: 2rem;
        }
      }
      @include media-breakpoint-down(sm){
        padding-left:0;
      }
    }
    @include media-breakpoint-down(md){
      width:100%;
    }
 /* }*/
}